<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="12bae4d0665d4cc0656b856c335facb7">
  <dict>
    <!--2020-03-28 10:14:12.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
